// Sample5_SWF2Bitmap.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error include 'stdafx.h' before including this file for PCH
#endif

#include "resource.h"		// main symbols


// CSample5_SWF2BitmapApp:
// See Sample5_SWF2Bitmap.cpp for the implementation of this class
//

class CSample5_SWF2BitmapApp : public CWinApp
{
public:
	CSample5_SWF2BitmapApp();

// Overrides
	public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CSample5_SWF2BitmapApp theApp;